package com.wall.photography.picture.Connect;

import com.wall.photography.picture.Data.Data;

public interface ItemClick {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}

    default void onTagClick(String tagType, Data info){}
}
